#client

This folder contains,
1. user.json file with out any member selections
2. autogen folder corresponding to above user.json
3. main.cc file, it is a dummy file and does not have handling for any members
4. CMakeLists.txt file for compilation

